Question: Package Galaxy Utils error on installation
2
gravatar for christophe.habib
24 months ago by
France
christophe.habib330 wrote:

Hello everyone,

Some tools need the package Galaxy Utils 1.0. Unfortunately this package can't be installed since the distribute egg have this error on building :

NameError: name 'sys_platform' is not defined

The full error is here :

I tried to uninstall/install again or to use the repair all repository function but it doesn't work.

I don't really understand this error and how to solve it to make the package available. Did you guys already see this?

Thank you for your help,

Christ

 

egg sys_platform distribute • 676 views
ADD COMMENTlink modified 24 months ago by Martin Čech ♦♦ 4.1k • written 24 months ago by christophe.habib330
2
gravatar for Martin Čech
24 months ago by
Martin Čech ♦♦ 4.1k
United States
Martin Čech ♦♦ 4.1k wrote:

Thanks for the report, we are working to resolve this issue.

ADD COMMENTlink written 24 months ago by Martin Čech ♦♦ 4.1k

Hi,

Did you find a solution about this package?

Thanks

ADD REPLYlink written 24 months ago by christophe.habib330
1

Thi shas been now resolved. Please try installing it again.

Additionally we made the sources browsable here: https://github.com/galaxyproject/sequence_utils

Thank you for using Galaxy

ADD REPLYlink written 23 months ago by Martin Čech ♦♦ 4.1k

Indeed now it works fine! Thank you!

ADD REPLYlink written 23 months ago by christophe.habib330
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 80 users visited in the last hour